| Home | Libraries | People | FAQ | More

## Struct light_second_base_unit

boost::units::astronomical::light_second_base_unit

## Synopsis

    // In header: <boost/units/base_units/astronomical/light_second.hpp>

    struct light_second_base_unit {

      // public static functions
      static const char * name() ;
      static const char * symbol() ;
    };

## Description

### `light_second_base_unit` public static functions

1.     static const char * name() ;

2.     static const char * symbol() ;